:root {
--gold: #7A6201;
--black: #000000;
	}

body {
	font-family: "Figtree", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

a {
	color: var(--gold);
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
	font-weight: 700;
	color: var(--gold);
}
.hero {
	height: 460px;
	background: 
        linear-gradient(
            to bottom,
            rgba(0, 0, 0, 1) 0%,     /* Start - dark at top */
            rgba(0, 0, 0, 0.6) 10%,  /* Color 2 */
            rgba(0, 0, 0, 0.4) 15%,  /* Color 3 */
            rgba(0, 0, 0, 0.4) 100%     /* End - dark at bottom */
        ),
        url('../img/ski-bg.jpg') center/cover no-repeat;
	display: flex;
	align-items: center;
	color: white;
}

@media (min-width: 576px) {
	.hero {height: 540px;}
}

@media (min-width: 768px) {
	.hero {height: 600px;}
}

@media (min-width: 992px) {
	.hero {height: 690px;}
}

.logo {
	font-family: 'Playfair Display', serif;
	font-size: 3.5rem;
	font-weight: 700;
	color: var(--gold);
	letter-spacing: 4px;
}
.section-gold {
	color: var(--gold);
}
.bg-black {
	background-color: var(--black);
}
.bg-gold {
	background-color: var(--gold);
}
.btn-gold {
	background-color: var(--gold);
	color: #FFF;
	font-weight: 600;
}
.btn-gold:hover {
	background-color: #f0c14d;
	color: #FFF;
}
.text-gold {
	color: var(--gold);
}

.width-50 {
	width: 100% !important;
	@media (min-width: 768px) {width: 75% !important;}
	@media (min-width: 992px) {width: 50% !important;}
}

footer {
	background: #111;
}

.mt-n1, .my-n1 { margin-top: -0.25rem !important; }
.mt-n2, .my-n2 { margin-top: -0.5rem !important; }
.mt-n3, .my-n3 { margin-top: -1rem !important; }
.mt-n4, .my-n4 { margin-top: -1.5rem !important; }
.mt-n5, .my-n5 { margin-top: -3rem !important; }

.mb-n1, .my-n1 { margin-bottom: -0.25rem !important; }
.mb-n2, .my-n2 { margin-bottom: -0.5rem !important; }
.mb-n3, .my-n3 { margin-bottom: -1rem !important; }
.mb-n4, .my-n4 { margin-bottom: -1.5rem !important; }
.mb-n5, .my-n5 { margin-bottom: -3rem !important; }